<?php


echo !defined("GUVENLIK") ? exit : NULL;
$ayar_dizi = $db->prepare("SELECT * FROM yonetici WHERE id = ?");
$ayar_dizi->execute([$_SESSION["yonetici_id"]]);
if ($ayar_dizi->rowCount()) {
    $Sonuc = $ayar_dizi->fetch(PDO::FETCH_ASSOC);
} else {
    echo "<meta http-equiv=\"refresh\" content=\"0; url=404.html\">";
}
echo "<div class=\"content\">\r\n\t<div class=\"wraper container-fluid\">\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"bg-picture text-center\">\r\n\t\t\t\t\t<div class=\"bg-picture-overlay\"></div>\r\n\t\t\t\t\t";
if ($Sonuc["avatar"]) {
    echo "\t\t\t\t\t<div class=\"profile-info-name\">\r\n\t\t\t\t\t\t<img src=\"assets/images/users/";
    echo $Sonuc["avatar"];
    echo "\" class=\"thumb-lg img-circle img-thumbnail\" alt=\"profile-image\">\r\n\t\t\t\t\t\t<h4 class=\"m-b-5\"><b>";
    echo $Sonuc["isim"];
    echo "</b></h4>\r\n\t\t\t\t\t\t<p class=\"text-muted\"><i class=\"fa fa-map-marker\"></i> ";
    echo $Sonuc["son_giris"];
    echo "</p>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t";
} else {
    echo "\t\t\t\t\t<div class=\"profile-info-name\">\r\n\t\t\t\t\t\t<img src=\"assets/images/users/avatar.jpg\" class=\"thumb-lg img-circle img-thumbnail\" alt=\"profile-image\">\r\n\t\t\t\t\t\t<h4 class=\"m-b-5\"><b>";
    echo $Sonuc["isim"];
    echo "</b></h4>\r\n\t\t\t\t\t\t<p class=\"text-muted\"><i class=\"fa fa-map-marker\"></i> ";
    echo $Sonuc["son_giris"];
    echo "</p>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t";
}
echo "\t\t\t\t</div>\r\n\t\t\t\t<!--/ meta -->\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t\t\r\n\t\t\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-md-4\">\r\n\t\t\t\t\r\n\t\t\t\t<div class=\"card-box m-t-20\">\r\n\t\t\t\t\t<h4 class=\"m-t-0 header-title\"><b>KULLANICI BİLGİLERİ</b></h4>\r\n\t\t\t\t\t<div class=\"p-20\">\r\n\t\t\t\t\t\t<div class=\"about-info-p\">\r\n\t\t\t\t\t\t\t<strong>İsim</strong>\r\n\t\t\t\t\t\t\t<br>\r\n\t\t\t\t\t\t\t<p class=\"text-muted\">";
echo $Sonuc["isim"];
echo "</p>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<div class=\"about-info-p\">\r\n\t\t\t\t\t\t\t<strong>Kullanıcı Adı</strong>\r\n\t\t\t\t\t\t\t<br>\r\n\t\t\t\t\t\t\t<p class=\"text-muted\">";
echo $Sonuc["kadi"];
echo "</p>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<div class=\"about-info-p\">\r\n\t\t\t\t\t\t\t<strong>Email</strong>\r\n\t\t\t\t\t\t\t<br>\r\n\t\t\t\t\t\t\t<p class=\"text-muted\">";
echo $Sonuc["email"];
echo "</p>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<div class=\"about-info-p m-b-0\">\r\n\t\t\t\t\t\t\t<strong>Son Giriş</strong>\r\n\t\t\t\t\t\t\t<br>\r\n\t\t\t\t\t\t\t<p class=\"text-muted\">";
echo $Sonuc["son_giris"];
echo "</p>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\r\n\t\t\t</div>\r\n\t\t\t\r\n\t\t\t\r\n\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\r\n\t\t\t\t<div class=\"card-box m-t-20\">\r\n\t\t\t\t\t<h4 class=\"m-t-0 header-title\"><b>BİLGİLERİ GÜNCELLE</b></h4>\r\n\t\t\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t\t\t\t<div class=\"card-box\">\r\n\t\t\t\t\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t\t\t\t\t<form method=\"post\" action=\"../system/panel_islemler.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t\t<label for=\"isim\">İsim</label>\r\n\t\t\t\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"isim\" value=\"";
echo $Sonuc["isim"];
echo "\" id=\"isim\"/>\r\n\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t\t<label for=\"kadi\">Kullanıcı Adı</label>\r\n\t\t\t\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"kadi\" value=\"";
echo $Sonuc["kadi"];
echo "\"  id=\"kadi\"/>\r\n\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t\t<label for=\"sifre\">Şifre</label>\r\n\t\t\t\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"sifre\" value=\"";
echo $Sonuc["sifre"];
echo "\"  id=\"sifre\"/>\r\n\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t\t<label for=\"email\">E-Mail</label>\r\n\t\t\t\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"email\" value=\"";
echo $Sonuc["email"];
echo "\"  id=\"email\"/>\r\n\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t\t<label class=\"control-label\">Profil Resmi</label>\r\n\t\t\t\t\t\t\t\t\t\t\t<input type=\"file\" name=\"resim\" class=\"filestyle\" data-buttonname=\"btn-primary\">\r\n\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t<span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t\t\t\t\t<button type=\"submit\" name=\"profilbtn\" class=\"btn btn-primary waves-effect waves-light\">\r\n\t\t\t\t\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Güncelle\r\n\t\t\t\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t\t\t</form>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t\t\r\n\t\t\t\r\n\t\t</div>\r\n\t\t\r\n\t\t<div class=\"row\">\r\n\t\t\t\r\n\t\t</div>\r\n\t</div> <!-- container -->\r\n\t\t\t\t   \r\n</div> <!-- content -->\r\n";
if ($_SESSION["profilbtn"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile guncellenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["profilbtn"]);
}
if ($_SESSION["profilbtn"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["profilbtn"]);
}

?>